jms_serializer:
    handlers:
        datetime:
            default_format: "Y-m-d\\TH:i:s.000\\Z" # ATOM
            default_timezone: "UTC" # defaults to whatever timezone set in php.ini or via date_default_timezone_set

    default_context:
        serialization:
            serialize_null: true
            version: ~
            attributes: { }
            groups: [ 'Default', 'RentalApi' ]
            enable_max_depth_checks: true